local fn = _gn(0xD7CD9CF34F2C99E8)
--- eventType: https://alloc8or.re/gta5/doc/enums/eEventType.txt
function Global.UnblockDecisionMakerEvent(name, eventType)
	return _in2(fn, _ch(name), eventType)
end
